@import url('https://fonts.googleapis.com/css2?family=DM+Sans:opsz,wght@9..40,500&family=Montserrat:wght@700&display=swap');

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

button {
  text-transform: none !important;
}

.react-datepicker-popper {
  position: fixed !important;
}

.datePicker {
  min-width: 99%;
}

.datePicker>div>input {
  border: 1px solid rgba(0, 0, 0, 0.23);
  padding-left: 15px;
  height: 56px;
  width: 97.6%;
  font-size: 15px;
  margin-top: 20px;
  border-radius: 5px;
  color: #949494 !important;
}

input {
  font-size: 15px !important;
  color: black !important;
}

textarea {
  font-size: 15px !important;
  color: black !important;
}

fieldset::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder {
  color: #949494 !important;
  opacity: 1 !important;
}